Mein Tablet braucht an Whatsapp-Update. Es kommt aber der Hinweis:"Dein Gerät ist nicht mit dieser Version kompatibel. Seltsam nur, gestern ging es noch?

...komplette Frage anzeigen

1 Antwort

Nach Updates ist das manchmal so... Wie es manche Pokemon-Go-Spielern wohl auch ergangen ist... Musst du halt mit der alten Version leben...


Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?